<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="label1.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label2.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pbClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAASlJREFUKFNFjztLwwAUhW8F2yJEdKiDUBx9DILoYgVblCqlguCgIBhoERcnRxEE8R+4
        qh0cXIqDDnUo+AOchMZFIVLRWE2a2CTNo01zTEKLFy7c4eM754ZaZwfo5wv0bKdoRHiimFKlFjNGmJgj
        +fqGXm2yF+uIknnKopJfAa9aEIQaVHYeZrsDf5yTHMoDZHknkXq4BTkzjDeOw8+vCs0BAsxtQ1yO4zba
        BeX9NSBJ0DYmITZN6Loe2Jq7KVQYQrEH1neSsDKjqH5+ecYGNE/nBijwvb2AK+oaP9ZnoW7OgFd0iJII
        jU3AcfxagHKcx0UPfElPoxYnNPaWIGXHwQ0S3rNTkI5yKPXRP/i4mpAeYmH3fiiCOybcKUbI8OKMgreX
        ITLOicr+13+ka9SCzx8gQgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlh0wAoAPYAAAAAAP////P2+vL1+fL2+vH1+fD0+O/z9/T3+vP2+fL1+Ovx9urw9env9OTs8vD1
        +e/0+O7z9+3y9vP3+vL2+fH1+PD09+Ps8uLr8eHq8Onw9ejv9Ofu8+3z9+zy9uvx9dfk7Nbj693o79zn
        7ufv9Obu8+Xt8tTi6tPh6dXj69vn7trm7dnl7N/q8N7p793o7uDq8N/p7+Hr8eXu8+Tt8uPs8eLr8Ovy
        9urx9enw9PH2+fD1+O/099Pi6tLh6dfl7Nbk69Xj6tnm7djl7Nfk69bj6t3p79zo7tvn7drm7ODq7+Pt
        8uLs8eHr8Onx9ejw9Ofv8+/1+O709/T4+vP3+dTj6tPi6dvo7trn7dnm7Njl6+Dr8N/q797p7ufw9Obv
        8+Xu8tjm7Nfl697q793p7uPt8ezz9uvy9erx9PL3+fH2+Ory9enx9Ojw88zMzP///wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAG8ALAAAAADTACgAAAf/gD6C
        g4SFhoeIiYqLjI2Oj5CRkpOUlZaXmJmam5ydnoU9oaKjpKWmp6ipqqusraOfsLGGrrS1tre4r7K7iSi+
        vlbBwsPEwifHyMnKx1XNVUHQ0dLT1NXW19jVztvOy97IxeHiwb/lvryH5cSk38rZ0EXxRSH0IUD390T6
        +/z9/v8AAwLEB6SewXryirxr147UuHK71Aljl2zbNYIY+YnZKEaLRy1DQoYMQ5JklpMoU6pcybJly5Jh
        RA75qIWjTY78MOJ7B20bw1HDIHoqN0oZN2kGM2rkKJOFUxYpk0iViqVqVSRYs2rdyrWrV61WsawYu2Jq
        EpdZZMqkmVPnvRRw/+FeaygqqFBMwypuiwuXID+1aoUIFkJ2hdYRiEccWbxYhGPHLiJLnky5suXLk41o
        NvKi8wvGoI+oGE1aa+HBQp6yUPuj9Y9+BPmmmPZtlDlNRZFNc3vP9Q+YYQobzhqa8WYjY5In58Kc+Zbn
        0KNLn069evQW2Fs056J8zHEy4MODvkL+ClirKmX6fr0Po2xpyYAOwy0q2W7evoEL11p88fHuY2zHhXUE
        Fkhgdto119134YE3XnnnVZWeSOu1hc970cRX13yUmJPbMbJhBMKIIKi2H3+MdaFiFzG0GIMSMCrRxIwz
        2mCjjUzkyEQNPPbo449ABikkBkRiQOORTcCgJP8MLro4mWefMWaacGSptppIsBEEnzfEVGKOfdEcROKI
        MhVG2mhQvjDZkjAcqSMTF8QZJw100jnDnTOUoOeefPbp55974nmnCYSaUCcNcl7wpgyMNsomgpM9JkJi
        iE1Z5VNq9WPQlseQctsjxIAJDUZqpYQiY5Qh2KgMbx4q6AxfxBorCbSS8MStuOaq66684urFr79CISwU
        sn4h6KFlJKvsm0dCKlmaoG2FmlpjgqBlhsh4elcjoSLDVz9qFQYaZQIeqWwZYKQLRrFttNsuG/DCi8O8
        OJxh77345qvvvveu4a+/aASMRg4E5+BuG8Wqq+6hPh7JJmUNhhbWhFjuw9f/Ntr+Akm3xxi0HmpCaAWl
        gKvKsMTJSwg6LBQF5/Cvv2bEHHMHNHcgxc0456zzzjzjXDPNMptxw9A30ItDvGzsmrC6KC/xJpswPAnl
        mcJRS+K10CjT5SOkbENQuIVRuiabPxZqwsotf6D2BxK03fYBcMNtwdwWVGD33Xjnrffedxvgt988BM5D
        BIRH4LYEa3/AwOKMb+D4BhxEzoHZDTu8JGXRakXxEFgHoTWHjnTtzNdlhp3Y2EuWXSjaBSd+uARxy003
        37TXjvffgAteuOFuJ854449LPnmhldP48GSZZ7V5558LAwkp0pAuknCgNYlkohcI+vgGRnvgvQe7RwDB
        //jj403B+einr/767KNfwPvv7yD/DoIPXvj3HiSutgb8a1ArCXw6VJGIdLxneUZa0xJJbOLSvGA8bxTR
        w4datgIlBA0QA4eigfD6p4EFeHABu8OdAeD3vgSYMAEISKEKV8jCFrpQhQKIYQzThzfyQWB3+PNe4lom
        PMr5aFUIaoGkzqSCqlVMH3xpoBUeKIoI3mOCIvOMBQeYwQ3274MgLJwISViAE6LwhWAMIwxlKAAa3s2G
        OMzhDgvWQ+L9sFFBHCLVCiMTfiQxGVsLHQSjIb2QUFCK2XkTEzK4MicY0glEu0HO5ic/HTjSkVSIJBWm
        QMlKWvKSmMxkJSfASU6m4f+TaVCDKNUQhVJGIWdBixm+WrYyhf0IiAg6DhGNGBI7MhCPoGsE9PgoQZmE
        BQugUdWqMsgnDmLxZzaEwAOWucz0dfKZ0IymNKNJgGpW85E6YKQNf5bIoRktVwGskyBhmR05koaWnLvQ
        LcGRS0bsclS9FMkvg5mdkhFzT8b8IDJtyMxmom+aAA3oM615zUdqk3zc7OY3cRVOOo0Tjggy52jQuUC4
        KJGJoXAiEMBGluq5CEkOCGlI+dSAkjbAdW6L3QFEqICWKsCLMI2pTGeagAHY1KZ4o5sFYnc4/SkOeI5r
        KA0umIGiZqBJMYDSViiqTovi0nlcG4XX4hkS4YhNMlD/Ux2hWEcwlKY0djq1nVj5JsL67a6na/vd4rbX
        RkIVb0YFjEzysLK8nWCLnVB1BMdO4DHfgCyKnSHZqpqmsmG17GVrSOXPesbYxubsZx0IWiKNhjSlyUph
        TXtaXNM0R7JYbUTMe6oDQZUXb8UFXKUby7gmUy4anUth7DoY0thgNH7Z9rb4QqzABlawgy1NYQzrkeWU
        BDHxgGZiKcmUxeKCMdtsixF71ehGZWIq4qxWMsJkVKvq9KpifeF/vQqveHMFrGANq1jHqtO5ksUsGjkr
        MtCSklYSKJJqhbZTztXYI76kmzAZpFqpXQER04S6NtHoTdjLoKAAxeAG8+lVZjtU/6IWVbJHZSdSj6HU
        CCw1FtUodx+buusJMnaO/ZZDVEEQ05gCPGAoFdhNOkqwq/Dk4BoDCsKFkrCcKLwqC2MHw47RMIdX4OE6
        8iPEWctWfkvsCA/Vx7RxERGJTFSYrYBmRSxyUYxkdKQb4UhHQgqzmMM8QCQZb0lIjYHUOjNXKl0KU0fU
        B0Y4ddFMfOgE93FLfmByIqz05wj/6Y6ADEToQm8BQdtZ0GYa5CDGlMc8WUEuStTjGwu9hS90lk9eL1Fa
        ZuyFL37ZB2BkgpoqZ4VSoZGUCDDD6laz+jhQ+jMRVcBh1BSZQq7J0qXjQhtvLBkFmiDKk5FxFP/SQyn7
        sElTnrISFbP88ivQjja0w1IYs6Bl1DP5iKXdg2lr0CUUdtEvJiQSDIoQ2xkX4c1SNkITtQAHLfCON7xh
        spaP3OQm27brO3zy7R6EG9iyIHe579wOniQkKaEWiMIXznBdF+QgBknIQhjia00X47kB/8U6CP4Ng8sD
        4fhouMhHPhB8QDzi8pg4xZXhEHFgHB3mGMc4Vm4UdPPk5jjPeTS4wQ2a41XmMjfHy9FBn1wY/ehIrwXR
        IREIADs=
</value>
  </data>
</root>